languageCode = 'en-us'
title = "sel's site of web"
theme = 'webbed-theme'

# https://stackoverflow.com/questions/61292854/with-hugo-can-we-use-html-code-in-a-md-file
[markup.goldmark.renderer]
  unsafe = true
